
    .benefit-card {
            background: #F7F9FF;
            padding: 24px;
        }
        .benefit-header {
            color: #6c757d;
            font-size: 0.875rem;
            font-weight: 600;
            text-transform: uppercase;
            letter-spacing: 0.5px;
        }
        .benefit-title {
            font-size: 2rem;
            font-weight: 700;
            color: #212529;
        }
        
        .benefit-description {
            color: #6c757d;
            line-height: 1.5;
        }
        .learn-more-btn {
            border: 1px solid #304CB2;
            color: #304CB2;
            font-weight: 600;
            padding: 8px 24px;
            background: #fff;
        }
        .learn-more-btn:hover {
            background-color: #304CB2;
            color: #ffffff;
        }

        .learn-more-btn:hover a {
            color: #ffffff; 
        }

h4.card-title{color: #090F23!important;}
.card-deck .card{background-color: #f8f9ff!important;}


.cardmember-benefits .fare-chart-body .table thead th.empty-cell-bg-white{background-color:#fff;}
.cardmember-benefits .fare-chart-body .table thead th.empty-cell-bg-white:after{background-color:#fff;}
.external-partner a:hover{color:#fff; text-decoration:none;}
.external-partner a >sup:hover{color:#304CB2;text-decoration:underline;}
.tab-pane:not(.active) {
    display: none !important;
}
